Subject: [sieve] [Technical Errata Reported] RFC5429 (5159)

From: RFC Errata System <[email-masked]>
Date: Tue, 17 Oct 2017 11:14:32 -0700 (PDT)

The following errata report has been submitted for RFC5429,
"Sieve Email Filtering: Reject and Extended Reject Extensions".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5159

--------------------------------------
Type: Technical
Reported by: Stan Kalisch <[email-masked]>

Section: 2.1.1, 2.2

Original Text
-------------
non-US-ACSII

Corrected Text
--------------
non-US-ASCII

Notes
-----
The original text occurs five times in Section 2.1.1, once in Section 2.2.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5429 (draft-ietf-sieve-refuse-reject-09)
--------------------------------------
Title               : Sieve Email Filtering: Reject and Extended Reject Extensions
Publication Date    : March 2009
Author(s)           : A. Stone, Ed.
Category            : PROPOSED STANDARD
Source              : Sieve Mail Filtering Language
Area                : Applications
Stream              : IETF
Verifying Party     : IESG